@charset "utf-8";
/* CSS Document */


/*------------------------------------------------------------------------全体フォーマット*/
body {font-size: 14px;color: #000;line-height: 160%; background:url(../images/top_back.png) center top no-repeat #F6F1E3; min-width:950px;}

#contents a:hover img,
#footer a:hover img
{filter: alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

.imgover { cursor:pointer; }

#pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right:0;
  z-index:100;
}
#contents{
	width:950px;
	margin:0 auto 40px;
}

#main{
	/*width:700px;
	float:left;*/
}

#side{
	width:210px;
	float:right;
}

/*--------------------------------------------------------------------共通*/
.clear{clear:both;}
.fl_l{float:left;}
.fl_r{float:right;}

.center { text-align: center; }
.strong{font-weight:bold;}
.font10px{font-size:10px; line-height:180%;}
.font12px{font-size:12px;}
.font14px{font-size:14px; font-weight:bold; color:#F00;}
.mrg_top5{margin-top:5px;}
.mrg_top10{margin-top:10px;}
.mrg_top20{margin-top:20px;}
.mrg_top50{margin-top:50px;}
.mrg_btm5{margin-bottom:5px;}
.mrg_btm10{margin-bottom:10px;}
.mrg_btm20{margin-bottom:20px;}
.mrg_btm30{margin-bottom:30px;}
.mrg_left30{margin-left:30px;}
.mrg_left5{margin-left:5px;}
.mrg_left7{margin-left:7px;}
.mrg_left10{margin-left:15px;}
.mrg_left35{margin-left:35px;}
.mrg_left100{margin-left:100px;}
.mrg_left150{margin-left:150px;}
.mrg_left180{margin-left:180px;}
.mrg_right10{margin-right:10px;}
.mrg_right20{margin-right:20px;}
.mrg_right35{margin-right:35px;}
.strong_blue{font-weight:bold; color:#47D1D1;}

.hidden {display: none;}
/*------------------------------------------------------------------------リンク文字色*/
a:link			 {color:#000;text-decoration:none;}
a:visited		 {color:#000;text-decoration:none;}
a:active		 {color:#006699;text-decoration:none;}
a:hover			 {color:#006699;text-decoration:none;}

/*------------------------------------------------------------------------header*/
#header{
	width:950px;
	margin:0 auto 20px;
	padding:25px 0 0;
	overflow:hidden;
}

#header h1{
	float:left;
}
#header .h_btn{
	display: flex;
	justify-content: flex-end;
	padding-right: 6em;
}

#header .h_btn li{
	margin: 0;
}

#header .h_btn li a:hover img{filter: alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

#gnav{
	clear:both;
	padding-top:20px;
}

#gnav li{
	float:left;
}
.sns_ico{
	font-size: 2.4em;
    padding-right: 10px;
}
.ico_color{
	color: #452403;
}
/*　ハンバーガーメニュー　*/
.hamburger-menu {
    position: relative;
}
.menu-btn {
    position: absolute;
    display: flex;
    height: 42px;
    width: 42px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #452403;
	border-radius: 50%;
	top:-2.7em;
	right:0;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 2px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.menu-btn span{
    width: 50%;
	left:10px;
}
.menu-btn span:before {
    bottom: 6px;
	width: 100%;
	left:0;
}
.menu-btn span:after {
    top: 6px;
	width: 100%;
	left:0;
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-btn-check {
    display: none;
}

.menu-content {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background:rgba(140,117,91,0.9);
    transition: all 0.5s;/*アニメーション設定*/
}
.menu-content ul {
    padding: 70px 20px 16px;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
	padding: 1em;
	width:32%;
}
.menu-content ul li a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
}
.menu-content ul li a:hover{
	opacity: 0.7;
}
.menu-content ul li a .ja {
	display: table-cell;
	width: 19em;
	vertical-align: middle;
	font-size: 14px;
}
.menu-content ul li a .en {
	display: table-cell;
	vertical-align: middle;
	font-size: 10px;
}
.menu-content ul li a i.fa{
	margin-right: .5em;
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
}


/*------------------------------------------------------------------------side*/

#side .category{
	border:#624527 2px solid;
	background:#fff;
	margin-bottom:30px;
}

.topics{
	line-height:140%;
	margin-bottom:30px;
	position:relative;
}
.topics h2{
	text-align:center;
}
.topics h2 img{
	width:34%;
	height:auto;
}
.topics dl{
	display:flex;
	flex-wrap: wrap;
	padding: 0 4em;
	position:relative;
}
.topics dt{
	background:url(../images/line_thin.png) bottom repeat-x;
	margin:1em 0;
	width:25%;
	padding: 0 0 .4em 3em;
}
.topics dt:before{
	content:"";
	width: 6px;
    	height: 6px;
    	border-top: 2px solid #D38034;
    	border-right: 2px solid #D38034;
    	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position:absolute;
	margin:5px 0 0 -1em;
}
.topics dd{
	background:url(../images/line_thin.png) bottom repeat-x;
	margin:1em 0;
	width:75%;
	padding: 0 0 .4em 1em;
}

.topics .btn_list{
	margin-top:15px;
	text-align:right;
}

p{
	margin-bottom:15px;
}

.topics .new{
	color:#E63F95;
	font-size:12px;
}



/*------------------------------------------------------------------------footer*/

#footer{
	background:url(../images/footer_back.jpg);
	padding-top:25px;
	clear:both;
	min-width:950px;
}

#footer_inner{
	width:950px;
	margin:0 auto;
	overflow:hidden;
}

#footer .privacy{
	margin:0 30px 20px 15px;
}

#footer .box_l{
	float:left;
	margin-right:22px;
	text-align:center;
}
#footer .box_2{
	float:left;
	margin-right:22px;
	text-align:center;
}
#footer .box_2 span{
	font-size:11px !important;
	line-height:nomal;
}
#footer #footer_inner .box_l.box:nth-child(5) {
    margin: 0;
}

/*
#footer #footer_inner .box_l.box:nth-child(4) {
    margin: 0;
}
*/


#footer .box_r{
	text-align:center;
}

#footer .box img{
	margin-bottom:10px;
}

#footer .box dt{
	float:left;
	clear:both;
	padding:5px 0;
	text-align:left;
}


#footer .map{
	margin-top:15px;
	margin-bottom:25px;
	width: 420px;
	float: left;
}

#footer .map p {
    font-size: 80%;
    line-height: 1.2;
    margin-top: .5em;
}


#footer .box dd{
	border-top:#462300 1px dashed;
	text-align:right;
	padding:5px 0;
	height:4em;
}

#footer .box  span{
	font-size:12px;
}

#footer .box li{
	border-top:#462300 1px dashed;
	padding:7px 0;
}


#footer ul.footerbnr {
    display: flex;
    justify-content: space-between;
    clear: both;
    padding: 2em 3em 0;
    margin: 2em 0;
}

#footer ul.footerbnr li img {
    width: 80%;
}

#footer ul.footerbnr li {
    text-align: center;
}
#footer .copyright{
	clear:both;
	background:url(../images/line_2px.png) top repeat-x;
	text-align:center;
	padding:2em 0 4em;
	font-size:11px;
}


#footer_view_mode {
	padding: 2.5% 0 2.5% 0;
	background: url("../images/line.png") 0 0 repeat-x;
	font-size: 25px;
	text-align: center;
	margin-top:20px;
}
#footer_view_mode a {
	text-decoration: underline;
}


.footerlink {
    padding-left: 1.2em;
    font-size: 95%;
    display: flex;
    margin-bottom: 2em;
	position:reletive;
}

.footerlink li.arrow{
	margin-right:3em;
}
.footerlink li.arrow:before{
	content:"";
	position:absolute;
    width: 6px;
    height: 6px;
    border-top: 2px solid #462300;
    border-right: 2px solid #462300;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	margin-top:6px;
}

.footerlink li.arrow a{
	padding-left:1.4em;
}



/*----------------------------------------------------------------------------下層共通-*/

#main h2{
	margin-bottom:30px;
}

#nav{
	overflow:hidden;
	margin-bottom:45px;
}

#nav li{
	float:left;
	margin-left:18px;
}

#nav li:first-child{
	margin-left:0;
}

#nav  a:hover img{filter: alpha(opacity=100);-moz-opacity:1;opacity:1;}

#pager{
	clear:both;
	text-align:center;
	margin:20px 0 0;
}

#pager li{
	display:inline;
	font-size:14px;
	margin:0 3px;
}

#pager li img{
	vertical-align:middle;
}

#pager li.pager a{
	background: url(../images/pager_back.png)  center no-repeat;
	padding:14px 17px;
}

#pager li.pager a:hover ,#pager li.pager_on a{
	background:url(../images/pager_back_on.png)  center  no-repeat;
	padding:14px 17px;
}


#blank{
	text-align:center;
	margin:100px 0;
}

.tel{
	font-size:120%;
}
/*------------------------------------------------------------------------------------エラーページ-*/


#error{
	text-align:center;
	margin:50px 0 150px;
}

#error div{
	background:#fff;
	color:#000;
	padding:100px 0;
}

#error .notfound{
	font-size:16px;
	padding-bottom:15px;
}

/*------------------------------------------------------------------------clearfixハック*/
#contents:after,#top_contents:after,
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#contents,#top_contents,
.clear {display: inline-block;}
/* Hides from IE-mac \*/
* html #contents,* html #top_contents,
* html .clear {height: 1%;}
#contents ,#top_contents ,
.clear {display: block;}
/* End hide from IE-mac */


